<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="96cd869668077dd95151ea9ea4e84be1">
  <dict>
    <!--2024-05-30 16:43:30.0-->
    <int key="hn_default_networkmode_nr">65</int>
  </dict>
</config>
